小程序定制开发wx.chooseImage调用失败

2019-6-8 12:26| 查看: 153| 原作者: 小程序定制|来自: 微信小程序开发

摘要: 客户微信版本是6.6.7,当客户选择图片后,直接进入fail函数。当客户升级微信版本到最新版本(7.0.4)后,可以正常使用。在开发文档中发现wx.chooseImage没有提示需要兼容的微信版本号或者基础库,但是用户升级微信到

客户微信版本是6.6.7,当客户选择图片后,直接进入fail函数。当客户升级微信版本到最新版本(7.0.4)后,可以正常使用。

在开发文档中发现wx.chooseImage没有提示需要兼容的微信版本号或者基础库,但是用户升级微信到最新版本后却能正常使用

通过基础库版本分布发现现在开发使用的基础库2.6.5对应的微信版本应该是7.0.0+

所以我怀疑是不是使用2.6.5版本开发的小程序微信必须是7.0.0以上版本?希望官方能够给出详细解释。


微信小程序开发者回复

开发者回复:

是的,2.5.2对应的客户端版本已经是7.0.0,所以2.6.5对应的客户端版本是7.0.0以上的版本https://developers.weixin.qq.com/miniprogram/dev/framework/client-lib/version.html

本文整理自网络,如有侵权请联系删除,微信小程序开发 http://html51.com,开发小程序、定制小程序来51小程序网。
点此搜索更多关于"小程序定制开发wx.chooseImage调用失败"的问题
收藏

相关文章

最新评论

热门小程序源码

    手机版|51小程序,商务合作QQ: 3352085720 ( 苏ICP备15027371号 )

    Powered by Discuz! X3.2

    返回顶部